[Language]
Language=Italiano
LCID=:1040:2064:
Revision=2
Author Rev.1=Daniel Lasris
Author Rev.2=T3STY
[Translation]
Unable to move key file into the Winstep Licenses folder....////Please copy the %1 file to the////'%2'////folder and rename it to %3.key=Impossibile spostare il file con la chiave di licenza nella cartella delle licenze...////copiare manualmente il file %1 nella cartella////'%2'////e rinominarlo in %3.key
%1 - Failed=%1 - Fallita

Winstep License Key Manager=Winstep License Key Manager
This application cannot be run manually!=This application cannot be run manually!
